
/* Loading spinner styles */
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.filter-primary {
    background-color: #015cae;
    color: white;
    padding: 2.5em 10em;
    text-align: center;
}
.filter-primary h1 {
    font-family: "OpenSansLight", Arial, sans-serif;
    font-size: 3em;
    font-weight: 300;
}
.overlay-dotted {
    background-image: url(../images/dotted-background-small.png);
    background-position: center top;
    background-repeat: repeat-x;
}
.hidden {
    display: none;
}
.loader {
    margin: auto;
    overflow: hidden;
}
.loader.loader-overlay {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 14em;
}
.loader .spinner {
    font-size: 1em;
    border-radius: 50%;
    border-top: 1.1em solid rgba(1, 92, 174, 0.2);
    border-right: 1.1em solid rgba(1, 92, 174, 0.2);
    border-bottom: 1.1em solid rgba(1, 92, 174, 0.2);
    border-left: 1.1em solid #015cae;
    height: 8em;
    width: 8em;
    margin: 2em auto;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load8 .8s infinite linear;
    animation: load8 .8s infinite linear;
}
.loader.loader-inline {
    height: 0;
    overflow: visible;
    text-align: right;
}
.loader.loader-inline .spinner {
    border-width: 1.5em;
    display: inline-block;
    font-size: 2px;
    margin: 0 5em;
    top: -27px;
    z-index: 9;
}

.address-picklist {
    background-color: white;
    border: 2px solid #015cae;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-sizing: border-box;
    max-height: 206px;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;
    width: 100%;
    position:absolute;
    z-index:99;
}
.address-picklist div,
.use-address-entered {
    color: #333;
    font-size: 14px;
    line-height: 1.4;
    padding: 5px 11px;
}
.use-address-entered {
    background-color: white;
    border: 2px solid #015cae;
    border-top: 0;
    margin-top: -1px;
}
.use-address-entered:hover {
    background: #eee;
}
.address-picklist div:first-child:hover,
.address-picklist .selected:first-child {
    border-top: 0;
    padding-top: 5px;
}
.address-picklist div:last-child:hover,
.address-picklist .selected:last-child {
    border-bottom: 0;
    padding-bottom: 5px;
}
.address-picklist div:hover,
.address-picklist .selected {
    background: #eee;
    border-bottom: 1px solid #015cae;
    border-top: 1px solid #015cae;
    padding: 4px 11px;
}
.formatted-address {
    border: 1px solid #00be8b;
    border-radius: 4px;
    line-height: 24px;
    margin: 10px auto;
    padding: 10px;
}
.formatted-address div {
    font-weight: bold;
}
.formatted-address a {
    font-size: 12px;
}
.formatted-address h3 {
    color: #00be8b;
    font-size: 2em;
    font-family: "OpenSansLight", Arial, sans-serif;
    line-height: 1.1;
    margin: 0 auto 10px;
}
.formatted-address input {
    width: 70%;
}
.formatted-address label {
    display: inline-block;
    width: 30%;
}
